docs
/

1.27.3

1 min read

Released on 03/10/2022

Breaking changes ❗

There are no breaking changes in 1.27.3.

Features ✨

  • infra: relaxed the Kubernetes version requirement. Coder requires v1.21 or later and does not support earlier versions. If you opt to use v1.19 or v1.20, you'll see warning messages during the installation process. Coder does not allow the use of v1.18 or earlier.
  • infra: added debug level logging for Docker in CVM outer container.
  • infra: added check for code-server reachability during the workspace build process.
  • infra: updated secrets injection process to be more resilient against short WebRTC connection failures.

Bug fixes 🐛

  • infra: fixed memory leak when a client connects to a workspace.

Security updates 🔐

There are no security updates in 1.27.3.

See an opportunity to improve our docs? Make an edit.